<screensaver>

 <!-- an integer value -->
 <intvalue>0</intvalue>

 <!-- a string value -->
 <strvalue>string</strvalue>

 <!-- a bool value -->
 <boolvalue>false</boolvalue>

 <!-- a float value -->
 <floatvalue>0.3</floatvalue>


</screensaver>
